[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectReader.ReadWideString

Read a widestring value from the stream.

## Declaration

Source position: classesh.inc line 1126

`public function TAbstractObjectReader.ReadWideString: WideString; virtual; abstract;`

## Description

ReadWideString is called when a widestring-typed value should be read from the stream. This abstract method should be overidden by descendent classes.

## See also

TAbstractObjectWriter.WriteWideString |  | Write a widestring value to the stream

Documentation generated on: Feb 26 2014